2017-11-19 10:25 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004336Kali Linux[All Projects] Tool Upgradepublic2017-11-06 12:57
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2017.3 
Summary0004336: reaver v1.6.3 available
Descriptionreaver update is available.

changelog:
--------------------------------------
wash: several bugfixes for 5 GHz mode
wash: support WPS 2.0 display
wash/reaver: display AP chipset vendor
wash: sanitize some data
reaver: reintroduce -vvv debug verbosity mode
reaver: fix missing display of WPA PSK with -N
reaver: fix several bugs that made it hard to use RALINK chips
reaver: add some new infos to output
build system: build all objects from toplevel makefile
several other minor issues
Additional Informationhttps://github.com/t6x/reaver-wps-fork-t6x/releases
Attached Files

-Relationships
+Relationships

-Notes

~0007580

sbrun (manager)

version 1.6.3-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-11-04 07:24 kimocoder New Issue
2017-11-04 07:24 kimocoder Status new => assigned
2017-11-04 07:24 kimocoder Assigned To => sbrun
2017-11-06 12:57 sbrun Status assigned => resolved
2017-11-06 12:57 sbrun Resolution open => fixed
2017-11-06 12:57 sbrun Fixed in Version => 2017.3
2017-11-06 12:57 sbrun Note Added: 0007580
+Issue History